ol{
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}
ul{
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.br15{
	margin-top: 15px;
}
.indent{
	text-indent : 20px;

}



.body-margin{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

.search{
	margin-left: 10px;
	border : 1px solid #737373;
}


.title{
	font-family : "Times New Roman";
	font-size: 25px;
	color: #3B3B3B;
	font-weight: bold;
}

.c-text{
	font-family : "Times New Roman";
	font-size: 16px;
	color: #3B3B3B;
	margin-top: 15px;
	margin-left: 0px;
}

.margin2{
	font-family : "Times New Roman";
	font-size: 16px;
	color: #3B3B3B;
	margin-top: 15px;
}

.imgmargin{
	margin-top: 5px;	
	margin-right: 2px;
}

.pbr{
	margin-top: 12px;	
}


.copyr{
	font-family: tahoma;
	color: #0D2F6F;
	font-size : 16px;
	font-weight : bold;
	text-align : right;
	margin-bottom: 12px;
}

.sub-menu{
	font-family: tahoma;
	color: #0D2F6F;
	font-size : 10px;
	font-weight : bold;
	text-align : right;
	margin-bottom: 0px;
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 2px;
}










.data{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #2C4E7B;
	text-decoration : none;
	font-weight : bold;
	margin-bottom: 5px;
}
.text{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	text-decoration : none;
	margin-right: 10px;
}
.r-news{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	text-decoration : none;
	margin-right: 10px;
	text-align : left;
}

A {
	text-decoration : none;
}

A:HOVER {
	text-decoration : underline;
}






.person{
	font-family: tahoma;
	color: #0D2F6F;
	font-size : 16px;
	/*font-family : Arial, Helvetica, sans-serif;
	color : Black;
	*/
	text-decoration : none;
	font-weight : bold;
}
.center-margin{
	margin-left: 10px;
	margin-right: 20px;
	
}

.text-source{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : normal;
	text-align : right;
	color: #0D2F6F;
	margin-top: 15px;
}
.text-center{
	FONT-SIZE: 12px;
	COLOR: #363636;
	FONT-FAMILY: Verdana;
}
.text-title{
	font-family: tahoma;
	color: #3B3B3B;
	font-size : 12px;
	font-weight : bold;
	margin-top: 5px;
}
.pag-link{
	
}

.br{
	margin-bottom : 8px;
}
.page-current{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Black;
}
.pag-link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #0D2F6F;
}

.back{
	text-align : right;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #3B3B3B;
	margin-top: 12px;
}
.url{
	background-image : url(img/url.gif);
	background-position : bottom;
	background-repeat : no-repeat;
	text-align : right;
	vertical-align : bottom;
}










BODY {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #3B3B3B; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
TD.text {
	PADDING-RIGHT: 40px; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #003471; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
H1 {
	FONT-SIZE: 18px;
	COLOR: #3B3B3B;
	FONT-FAMILY: Verdana;
	font-weight : bold;
}
H2 {
	FONT-SIZE: 14px;
	COLOR: #3B3B3B;
	FONT-FAMILY: Verdana;
	font-weight : bold;
}
H3 {
	FONT-SIZE: 12px;
	COLOR: #3B3B3B;
	FONT-FAMILY: Verdana;
	font-weight : bold;
}
H1.main {
	FONT-SIZE: 16px; COLOR: #7084a5; FONT-FAMILY: Verdana;
		height: 1px;
}
TD.head {
	VERTICAL-ALIGN: bottom
}


TD {
	FONT-SIZE: 12px;
	COLOR: #363636;
	FONT-FAMILY: Verdana;
}
.dot{
	margin-top: 7px;
}


TD.men {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
TABLE {
	VERTICAL-ALIGN: top
}
H1 {
	FONT-FAMILY: Verdana
}
HR.h {
	MARGIN-LEFT: 15px;
	height: 1px;
}
HR.normal {
	COLOR: #335998;
	height: 1px;
}
IMG.line {
	MARGIN-LEFT: 5px
}
A.menua:visited {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua:active {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua:link {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua:hover {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #458ad0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua1:visited {
	FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #303030; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua1:active {
	FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #303030; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua1:link {
	FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #303030; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menua1:hover {
	FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #458ad0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.tdmen {
	PADDING-BOTTOM: 5px
}